.hd1 { overflow: hidden; }
.hd1 .tit { float: left; }
.hd1 .more { float: right; margin-right: 10px; }
.more a { color: #B09A86; }
.hd { padding: 0 20px 0 40px; }
.focus-num a, .focus-num .current, .area1-c1 .hd1 .gb-tab-item, .area1-c3-rank .num, .area1-c3 .hd1 .rank-date-list .gb-tab-c, .area1-c3-rank .item, .comm-c1 .more .m2, .area7 .hd, .area6 .hd, .first-screen-list1 li, .area3-c2-con-c2 li, .first-screen-c3-c2 .bd .txt1 p, .area1-c1 .hd1 .current { background: url("http://ue1.17173.itc.cn/images/dota/2012/index-bg1.png") no-repeat scroll 0 0 transparent; }
.area4 .hd, .comm-c1 .hd { background: url("http://ue1.17173.itc.cn/images/dota/2012/hd-bg1.jpg") no-repeat scroll 0 0 transparent; }
.first-screen-c2 .focus-news .sep, .first-screen-c2-c2 .hd, .area2-c1-c1 .hd1 .tit, .area5-c1 .hd1 .tit, .area7 .hd .tit, .area6 .hd .tit, .first-screen-c3-c1 .hd .tit { background: url("http://ue1.17173.itc.cn/images/dota/2012/index-bg3.png") repeat scroll 0 0 transparent; }
.first-screen-c2-c2 .current, .area1-c2-list li a, .area3-c1-con .gb-list2-c1, .area2-c2-list1 .item a, .area2-c2-list2 .gb-tab-item, .area2-c2-list2 .gb-tab-item .current, .area2-c2-list3 .gb-list2-c1, .area4-list .gb-list2-c1, .area5-c2-con-c1 .img, .first-screen-c3-c3 li a, .comm-c1 .hd .tit, .area4 .hd .tit { background: url("http://ue1.17173.itc.cn/images/dota/2012/index-bg2.jpg") no-repeat scroll 0 0 transparent; }
.content-in { padding: 0 15px 15px; }
.first-screen { background: url("http://i3.17173.itc.cn/2013/dota/2013/02/18/dota.jpg") no-repeat scroll center top transparent; height: 624px; overflow: hidden; padding: 25px 15px 0; }
.first-screen-c1 { float: left; width: 320px; }
.first-screen-c2 { float: left; margin-left: 14px; width: 350px; }
.first-screen-c3 { float: right; width: 240px; }
.focus-w, .focus-in { height: 250px; overflow: hidden; width: 320px; }
.focus-w { }
.focus-in { position: relative; }
.focus-con { }
.focus-item { left: 0; position: absolute; top: 0; }
.focus-item img { height: 250px; width: 320px; }
.focus-item .txt { bottom: 0; height: 40px; left: 0; line-height: 40px; overflow: hidden; padding: 5px 110px 5px 5px; position: absolute; white-space: nowrap; width: 205px; z-index: 3; }
.focus-item .txt a { color: #FFAE00; }
.focus-item .bg { background: none repeat scroll 0 0 #000000; display: block; height: 1000px; left: 0; opacity: 0.55; position: absolute; top: 0; width: 1000px; z-index: -1; }
.focus-num { bottom: 17px; height: 22px; overflow: hidden; position: absolute; right: 5px; z-index: 4; }
.focus-num a { background-position: 0 -110px; color: #989898; display: inline-block; float: left; font: 13px/22px "\5fae\8f6f\96c5\9ed1"; height: 22px; margin-left: 1px; text-align: center; width: 23px; }
.focus-num a:hover { text-decoration: none; }
.focus-num .current { background-position: -27px -110px; color: #FFAE00; }
.focus-more { height: 40px; position: absolute; right: 0; top: 0; width: 41px; }
.focus-more a { background: url("http://ue1.17173.itc.cn/images/dota/2012/more.png") no-repeat scroll 0 0 transparent; display: block; height: 40px; width: 41px; }
.first-screen-c1-c1 { margin-top: 20px; }
.first-screen-c1-c1 .mod-link .hd { height: 30px; line-height: 30px; padding: 10px 10px 0; }
.first-screen-c1-c1 .mod-link .hd .tit { color: #462D29; font-size: 14px; font-weight: bold; padding: 0; }
.first-screen-c1-c1 .mod-link .bd { overflow: hidden; }
.first-screen-c1-c1 .mod-link .item { border-bottom: 1px dashed #806F54; border-top: 1px dashed #D4C2A4; height: 22px; line-height: 22px; overflow: hidden; padding-left: 10px; width: 310px; }
.first-screen-c1-c1 .mod-link .item .tit2 { color: #5F442A; float: left; font-size: 12px; font-weight: bold; }
.first-screen-c1-c1 .mod-link .item .con { float: left; font-size: 12px; }
.first-screen-c1-c1 .mod-link .item .con a { color: #473D2C; margin: 0 5px; }
.first-screen-c1-c1 .mod-link .first { border-top: medium none; }
.first-screen-list1 li { background-position: -96px -97px; height: 24px; line-height: 24px; }
.first-screen-list1 .date { color: #716452; padding-right: 8px; }
.first-screen-list1 .tit { display: inline-block; }
.first-screen-list1 .tit a { color: #473D2C; font-size: 14px; }
.first-screen-list1 .tit a:hover { color: #462D29; }
.first-screen-list1 .line { border-bottom: 1px dashed #D4C2A4; border-top: 1px dashed #806F54; font-size: 0; height: 0; line-height: 0; margin: 10px 0; overflow: hidden; }
.first-screen-list1 .cate { padding-left: 10px; }
.first-screen-list1 .cate a { color: #5F442A; font-size: 14px; margin-right: 5px; }
.first-screen-list1 .cate a:hover { text-decoration: underline; }
.first-screen-c2 .focus-news { text-align: center; }
.first-screen-c2 .top-news { font: 18px/30px "\5fae\8f6f\96c5\9ed1"; overflow: hidden; padding-top: 10px; text-overflow: ellipsis; white-space: nowrap; width: 100%; }
.first-screen-c2 .hot-news { font: 18px/30px "\5fae\8f6f\96c5\9ed1"; margin-top: 13px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; }
.first-screen-c2 .c-link1 { color: #401817; }
.first-screen-c2 .c-link2 { color: #473D2C; margin: 0 2px; }
.first-screen-c2 .focus-news .sep { background-position: 0 -80px; font-size: 0; height: 5px; line-height: 0; margin-top: 15px; overflow: hidden; }
.first-screen-c2-c2 { margin-top: -10px; }
.first-screen-c2-c2 .hd { background-position: 0 0; height: 29px; line-height: 29px; margin-bottom: 5px; padding: 29px 10px 0 5px; }
.first-screen-c2-c2 .hd .more { color: #9295BE; }
.first-screen-c2-c2 .hd .more a { color: #9295BE; }
.first-screen-c2-c2 .gb-tab { overflow: hidden; position: absolute; }
.first-screen-c2-c2 .gb-tab-item { float: left; height: 29px; margin-right: 5px; }
.first-screen-c2-c2 .gb-tab-c { color: #B09A86; display: inline-block; font-size: 12px; height: 29px; line-height: 29px; overflow: hidden; text-align: center; width: 64px; }
.first-screen-c2-c2 .gb-tab-c:hover { text-decoration: none; }
.first-screen-c2-c2 .current { background-position: -260px 0; color: #F4E3AD; height: 29px; line-height: 29px; }
.first-screen-c2-c2 .bd { padding-top: 7px; }
.first-screen-c2-c2 .bd .more { padding: 3px 0; text-align: right; }
.first-screen-c2-c2 .bd .more a { color: #634C3A; }
.first-screen-c2-c3 { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #DDDDB7; border-color: -moz-use-text-color #C7C78B #C7C78B; border-image: none; border-right: 1px solid #C7C78B; border-style: none solid solid; border-width: medium 1px 1px; height: 25px; overflow: hidden; padding: 10px 20px; }
.first-screen-c2-c3 .tit { float: left; line-height: 25px; }
.first-screen-c2-c4 { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color #C7C78B #C7C78B; border-image: none; border-right: 1px solid #C7C78B; border-style: none solid solid; border-width: 0 1px 1px; padding: 0 2px; }
.first-screen-c2-c4 .hd { border-bottom: 1px solid #C7C78B; height: 33px; line-height: 33px; padding: 0 8px; }
.first-screen-c2-c4 .hd .tit { color: #52524F; }
.first-screen-c2-c4 .hd .link { color: #634C3A; }
.first-screen-c2-c4 .bd { padding: 8px; }
.first-screen-c3-c2 .focus-news { border-bottom: 1px dashed #AAAC88; margin-bottom: 10px; padding-bottom: 10px; }
.first-screen-c3-c2 .top-news { color: #E4E5C8; font: bold 14px/22px "ËÎÌå"; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.first-screen-c3-c2 .top-news .c-link1 { color: #E4E5C8; }
.first-screen-c3-c2 .top-detail { color: #938E33; line-height: 22px; margin-top: 5px; }
.first-screen-c3-c2 .top-detail .link { color: #938E33; }
.first-screen-c3-c1 .hd { height: 30px; line-height: 30px; padding: 0 30px 0 10px; }
.first-screen-c3-c1 .hd .tit { background-position: -190px -300px; color: #462D29; font-size: 14px; font-weight: bold; padding-left: 30px; }
.first-screen-c3-c1 .hd .more a { color: #462D29; }
.first-screen-c3-c1 .bd { padding: 10px 0 10px 15px; }
.first-screen-c3-c1 .bd li { border-bottom: 1px dashed #806F54; height: 24px; line-height: 24px; }
.first-screen-c3-c1 .bd li.top a { color: #385A07; }
.first-screen-c3-c1 .bd li.top a:hover { color: #385A07; }
.first-screen-c3-c1 .bd li a { color: #473D2C; }
.first-screen-c3-c1 .bd li a:hover { color: #401817; }
.first-screen-c3-c2 { height: 170px; }
.first-screen-c3-c2 .hd { height: 50px; }
.first-screen-c3-c2 .hd .tit { display: none; }
.first-screen-c3-c2 .bd .txt1 { height: 65px; padding-left: 75px; }
.first-screen-c3-c2 .bd .txt1 .tit a { color: #FDD64E; font-weight: bold; }
.first-screen-c3-c2 .bd .txt1 p { background-position: -98px -157px; padding-left: 10px; }
.first-screen-c3-c2 .bd .txt1 p a { color: #91816B; }
.first-screen-c3-c2 .bd .txt2 a { color: #B0D7FE; font: 16px/50px "\5fae\8f6f\96c5\9ed1"; height: 50px; padding-left: 50px; }
.first-screen-c3-c3 { padding-top: 10px; }
.first-screen-c3-c3 li { height: 62px; margin: 0 auto 5px; width: 230px; }
.first-screen-c3-c3 li a { background-position: 0 -100px; cursor: pointer; display: block; height: 58px; padding: 2px; width: 226px; }
.first-screen-c3-c3 li a:hover { background-position: 0 0; }
.area1 { background: url("http://ue2.17173.itc.cn/images/dota/2012/area1.gif") no-repeat scroll center top transparent; overflow: hidden; padding: 0 15px; }
.area1 .hd { height: 50px; line-height: 50px; padding: 0 26px 0 47px; }
.area1 .hd .tit { color: #FBF9C1; font: 18px/50px "\5fae\8f6f\96c5\9ed1"; }
.area1 .hd .more { }
.area1 .hd .more a { color: #9295BE; display: inline-block; font: 14px/50px "\5fae\8f6f\96c5\9ed1"; max-width: 93px; overflow: hidden; text-align: center; }
.area1 .hd .more .m1 { margin-right: 7px; width: 83px; }
.area1 .hd .more .m2 { width: 93px; }
.area1 .bd { overflow: hidden; padding-top: 20px; }
.area1-c1 { float: left; width: 565px; }
.area1-c2 { float: left; margin-left: 10px; width: 138px; }
.area1-c3 { float: right; width: 212px; }
.area1-c1 .hd1 { height: 36px; padding-left: 33px; }
.area1-c1 .hd1 .gb-tab-item { background-position: -98px -120px; float: left; padding: 0 5px 0 7px; }
.area1-c1 .hd1 .first { background: none repeat scroll 0 0 transparent; }
.area1-c1 .hd1 .gb-tab-c { color: #B09A86; display: block; font-size: 14px; line-height: 31px; padding-top: 5px; text-align: center; width: 79px; }
.area1-c1 .hd1 .gb-tab-c:hover { text-decoration: none; }
.area1-c1 .hd1 .current { background-position: 0 -410px; color: #D8D79E; }
.area1-c1 .bd1 { padding-top: 15px; }
.area1-c1-con { }
.area1-c1-con .gb-list2-con { color: #473D2C; width: 128px; }
.area1-c1-con .gb-list2-con:hover { }
.area1-c1-con .gb-list2-item { margin-bottom: 30px; width: 24.99%; }
.area1-c1-con .gb-list2-c1 { background: url("http://ue1.17173.itc.cn/images/dota/2012/area1-c1.png") no-repeat scroll 0 0 transparent; height: 90px; padding: 5px 4px; position: relative; width: 120px; }
.area1-c1-con .gb-list2-c2 { height: 35px; padding: 10px 3px 0; }
.area1-c1-con .txt { }
.area1-c1-con .avatar { height: 90px; width: 120px; }
.area1-c1-con .icon { background: url("http://ue3.17173.itc.cn/images/dota/2012/iocn1.jpg") no-repeat scroll left top transparent; bottom: 8px; display: block; height: 22px; position: absolute; right: 8px; width: 22px; }
.area1-c1-con .gb-list2-con:hover .icon { display: none; }
.area1-c1-con .cover { background: url("http://ue1.17173.itc.cn/images/dota/2012/index-cover.png") no-repeat scroll 0 0 transparent; display: block; height: 100px; left: 0; top: 100px; width: 128px; }
.area1-c2 .hd1 { height: 36px; line-height: 36px; }
.area1-c2 .hd1 .tit { color: #FBF9C1; float: none; font: 18px/36px "\5fae\8f6f\96c5\9ed1"; text-align: center; }
.area1-c2 .bd1 { padding-top: 13px; }
.area1-c2-list li { height: 26px; padding: 0 1px; width: 136px; }
.area1-c2-list li a { background-position: 0 -180px; color: #F4E3AE; display: block; height: 26px; line-height: 26px; text-align: center; width: 136px; }
.area1-c2-list li a:hover { background-position: 0 -206px; color: #FFFD40; text-decoration: none; }
.area1-c3 .hd1 { height: 33px; line-height: 33px; margin-bottom: 6px; overflow: hidden; padding: 0 10px 0 30px; }
.area1-c3 .hd1 .tit { color: #FBF9C1; font-size: 14px; font-weight: bold; }
.area1-c3 .hd1 .rank-date { float: right; padding-top: 11px; width: 76px; }
.area1-c3 .hd1 .rank-date-list { overflow: hidden; }
.area1-c3 .hd1 .rank-date-list .gb-tab-item { float: left; height: 22px; line-height: 22px; padding-left: 3px; }
.area1-c3 .hd1 .rank-date-list .gb-tab-c { background-position: 0 -80px; color: #B69B9B; display: block; float: left; height: 22px; line-height: 22px; text-align: center; width: 35px; }
.area1-c3 .hd1 .rank-date-list .current { background-position: 0 -50px; color: #FFFFFF; font-weight: bold; }
.area1-c3 .bd1 { background-color: #2B1D15; padding: 10px 0; }
.area1-c3-rank { margin: 0 auto; width: 212px; }
.area1-c3-rank .item { background-position: 0 -360px; background-repeat: repeat-x; height: 32px; line-height: 32px; }
.area1-c3-rank .item a { color: #F4E3AD; }
.area1-c3-rank .num { background-position: -87px -50px; color: #A48473; font: 10px/13px Arial; height: 13px; margin: 11px 8px 0; width: 13px; }
.area1-c3-rank .title { }
.area1-c3-rank .date { color: #6D5347; padding-right: 15px; }
.area1-c3-rank .title .tit:hover { text-decoration: underline; }
.area2 { height: 400px; overflow: hidden; }
.area3 { height: 475px; overflow: hidden; }
.comm { overflow: hidden; margin-top:10px }
.comm-c1 { float: left; padding-top: 20px; width: 638px; }
.comm-c1 .hd { background-position: 0 -38px; height: 37px; line-height: 37px; padding-left: 10px; }
.comm-c1 .hd .tit { background-position: -328px -240px; color: #FBF9C1; font: 18px/37px "\5fae\8f6f\96c5\9ed1"; padding-left: 40px; }
.comm-c1 .more { }
.comm-c1 .more a { color: #B09A86; display: block; float: left; margin: 0 5px; }
.comm-c1 .more .m2 { background-position: -50px 13px; padding-left: 10px; }
.comm-c2 { background: url("http://ue1.17173.itc.cn/images/dota/2012/area2-c2-ry.jpg") repeat-y scroll center center transparent; float: right; width: 291px; }
.comm-c2-t { background: url("http://ue2.17173.itc.cn/images/dota/2012/area2-c2-t.jpg") no-repeat scroll center top transparent; }
.comm-c2-b { background: url("http://ue2.17173.itc.cn/images/dota/2012/area2-c2-b.jpg") no-repeat scroll center bottom transparent; padding-bottom: 50px; }
.comm-c1 hr { background-color: #000000; border-bottom: 1px solid #DBC091; border-right: 1px solid #DBC091; border-top: medium none; height: 5px; margin: 0; padding: 0; }
.area2-c1 .bd { overflow: hidden; padding-top: 15px; }
.area2-c1 .bd1 { overflow: hidden; padding-top: 15px; }
.area2-c1-c1 { float: left; width: 272px; }
.area2-c1 .hd1, .area3-c1 .hd1 { border-bottom: 5px solid #000000; height: 30px; line-height: 30px; padding-left: 10px; }
.area2-c1-c1 .hd1 .tit { background-position: -190px -300px; color: #462D29; font-size: 14px; font-weight: bold; padding-left: 30px; }
.area2-c1-c1 .hd1 .more a { color: #473D2C; }
.area2-c1-c1 .jinp-list { padding-left: 10px; }
.area2-c1-c1 .jinp-list li { height: 27px; line-height: 27px; }
.area2-c1-c1 .jinp-list li .txt { margin-left: 10px; }
.area2-c1-c1 .jinp-list li .txt a { color: #473D2C; font-size: 14px; }
.area2-c1-c1 .jinp-list li img { vertical-align: middle; }
.area2-c1-c2 { float: right; margin-right: 5px; width: 349px; }
.area2-c1-c2-list { }
.area2-c1-c2-list .gb-tab-item, .area3-c1 .gb-tab-item { display: inline; float: left; height: 27px; margin-right: 3px; padding-top: 3px; width: 72px; }
.area2-c1-c2-list .gb-tab-c, .area3-c1 .gb-tab-c { background-color: #726346; border: 1px solid #564931; color: #AE9D7D; display: block; font-size: 14px; height: 25px; line-height: 27px; text-align: center; }
.area2-c1-c2-list .current, .area3-c1 .current { background-color: #000000; border: medium none; color: #D8D79E; height: 27px; margin-top: -3px; padding-top: 3px; text-decoration: none; width: 74px; }
.area2-c2-con, .area3-c2-con, .area5-c2-con { padding: 20px 8px 0; }
.area2-c2-list1 { }
.area2-c2-list1 .item { display: inline; float: left; height: 40px; width: 90px; }
.area2-c2-list1 .item a { color: #F4E3AD; display: block; float: left; font-size: 14px; height: 40px; line-height: 40px; padding-left: 40px; width: 50px; }
.area2-c2-list1 .item a:hover { text-decoration: none; }
.area2-c2-list1 .item1 a { background-position: 0 -290px; }
.area2-c2-list1 .item1 a:hover { background-position: 0 -290px; }
.area2-c2-list1 .item2 a { background-position: -110px -290px; }
.area2-c2-list1 .item2 a:hover { background-position: -110px -290px; }
.area2-c2-list1 .item3 a { background-position: -220px -290px; }
.area2-c2-list1 .item3 a:hover { background-position: -220px -290px; }
.area2-c2-list2 .gb-tab-item { background-position: 0 -340px; display: inline; float: left; height: 30px; margin: 0 1px; width: 89px; }
.area2-c2-list2 .gb-tab-c { color: #6D5347; display: block; float: left; height: 30px; line-height: 30px; text-align: center; width: 89px; }
.area2-c2-list2 .gb-tab-item .current { color: #F4E3AD; text-decoration: none; }
.area2-c2-list2 .item11 { }
.area2-c2-list2 .item11 .current { background-position: 0 -380px; }
.area2-c2-list2 .item22 .current { background-position: -110px -380px; }
.area2-c2-list2 .item33 .current { background-position: -220px -380px; }
.area2-c2-list3 .gb-list2-item { margin: 10px 0 0; width: 24.9%; }
.area2-c2-list3 .gb-list2-con { width: 45px; }
.area2-c2-list3 .gb-list2-c1 { background-position: -160px -460px; padding: 2px; width: 41px; }
.area2-c2-list3 .avatar { height: 41px; width: 41px; }
.area2-c2-list3 .gb-list2-con:hover .gb-list2-c1 { background: none repeat scroll 0 0 #AB5A03; }
.area3-c1-bd { padding-top: 20px; }
.area3-c1 .bd1 { }
.area3-c1-con .gb-list2-con { color: #473D2C; width: 150px; }
.area3-c1-con .gb-list2-con:hover { }
.area3-c1-con .gb-list2-item { margin: 10px 0; width: 24.99%; }
.area3-c1-con .gb-list2-c1 { background-position: 0 -460px; height: 104px; padding: 5px; position: relative; width: 140px; }
.area3-c1-con .gb-list2-c2 { padding: 10px 3px 0; }
.area3-c1-con .txt { height: 35px; }
.area3-c1-con .avatar { height: 104px; width: 140px; }
.area3-c2-con .hd1, .area5-c2-con .hd1 { height: 30px; line-height: 30px; padding-left: 20px; }
.area3-c2-con .hd1 .tit, .area5-c2-con .hd1 .tit { color: #FBF9C1; font-size: 14px; font-weight: bold; }
.area3-c2-con .hd1 .more a, .area5-c2-con .hd1 .more a { color: #6D5347; }
.area3-c2-con-c1 { border-bottom: 1px solid #1E140F; }
.area3-c2-con-c2 { border-top: 1px solid #33231A; }
.area3-c2-con-c1 .gb-list2-item { margin: 15px 0; width: 49.99%; }
.area3-c2-con-c1 .gb-list2-con { color: #6D5347; width: 128px; }
.area3-c2-con-c1 .gb-list2-con:hover { }
.area3-c2-con-c1.gb-list2-item { margin-bottom: 30px; width: 24.99%; }
.area3-c2-con-c1 .gb-list2-c1 { background: url("http://ue1.17173.itc.cn/images/dota/2012/area1-c1.png") no-repeat scroll 0 0 transparent; height: 90px; padding: 5px 4px; position: relative; width: 120px; }
.area3-c2-con-c1 .gb-list2-c2 { height: 35px; padding: 10px 3px 0; }
.area3-c2-con-c1.txt { }
.area3-c2-con-c1 .avatar { height: 90px; width: 120px; }
.area3-c2-con-c2 { border-top: 1px solid #33231A; padding: 0 10px; }
.area3-c2-con-c2 li { background-position: -98px -157px; height: 23px; line-height: 23px; overflow: hidden; padding-left: 10px; }
.area3-c2-con-c2 li a { color: #91816B; }
.area3-c2-con-c2 .line { border-bottom: 1px dashed #35271F; border-top: 1px dashed #0C0806; font-size: 0; height: 0; line-height: 0; margin: 10px 0; overflow: hidden; }
.area4 { margin-top: 10px; }
.area4 .hd { background-position: 0 0; height: 37px; line-height: 37px; padding: 0 10px; }
.area4 .hd .tit { background-position: -327px -290px; color: #FBF9C1; font: 18px/37px "\5fae\8f6f\96c5\9ed1"; padding-left: 40px; }
.area4 .bd { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color #19100D #19100D; border-image: none; border-right: 1px solid #19100D; border-style: none solid solid; border-width: medium 1px 1px; }
.area4 .bd-in { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #2A1C14; border-color: -moz-use-text-color #49382E #49382E; border-image: none; border-right: 1px solid #49382E; border-style: none solid solid; border-width: medium 1px 1px; }
.area4-list .txt1, .area4-list .txt2 { cursor: pointer; display: block; line-height: 24px; text-align: left; white-space: nowrap; }
.area4-list .gb-list2-item { margin: 10px 0; width: 16.59%; }
.area4-list .gb-list2-con { color: #92826A; width: 140px; }
.area4-list .gb-list2-con:hover { text-decoration: none; }
.area4-list .gb-list2-con:hover .txt1 { text-decoration: underline; }
.area4-list .gb-list2-con:hover .txt2 { text-decoration: underline; }
.area4-list .gb-list2-c1 { background-position: -220px -460px; padding: 5px; width: 130px; }
.area4-list .avatar { height: 145px; width: 130px; }
.area4-list .gb-list2-c2 { padding: 5px; }
.area4-list .gb-list2-c2 .txt1 { color: #FFC200; }
.area5{ height:417px}
.area5-c1 .bd { overflow: hidden; padding-top: 10px; }
.area5-c1 .hd1 { border-bottom: 5px solid #000000; height: 30px; line-height: 30px; padding-left: 10px; }
.area5-c1 .hd1 .tit { background-position: -190px -300px; color: #462D29; font-size: 14px; font-weight: bold; padding-left: 30px; }
.area5-c1 .bd1 { padding-top: 10px; }
.area5-c1-c1 { float: left; width: 186px; }
.area5-c1-c1 .set-box { width: 180px; }
.area5-c1-c1 .d3-select { color: #5C4F3E; display: inline; float: left; height: 28px; margin-right: 5px; overflow: visible; width: 160px; }
.area5-c1-c1 .d3-select .d3-current { background: none repeat scroll 0 0 #35251C; border: 1px solid #000000; clear: both; color: #5C4F3E; display: block; height: 23px; line-height: 23px; overflow: hidden; padding: 3px 2px 2px; position: relative; width: 170px; z-index: 4; }
.area5-c1-c1 .d3-select .d3-current i { background: url("http://ue1.17173.itc.cn/images/dota/2012/d3-data.gif") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 18px; position: absolute; right: 2px; top: 3px; width: 21px; }
.area5-c1-c1 .d3-select .pr { height: 0; margin-top: -1px; overflow: visible; width: 0; z-index: 5; }
.area5-c1-c1 .d3-select .d3-list { background: none repeat scroll 0 0 #0A0908; border: 1px solid #271E15; /*display: none; position: absolute;*/ width:171px; z-index: 999; }
.area5-c1-c1 .d3-select .d3-list li { height: 22px; line-height: 22px; text-indent: 3px; }
.area5-c1-c1 .d3-select .d3-list li a { color: #3D342C; }
.area5-c1-c1 .d3-select .d3-list li a:hover { text-decoration: none; }
.area5-c1-c1 .d3-select .d3-list li.hover { background: none repeat scroll 0 0 #191715; }
.area5-c1-c1 .d3-select .d3-list li.hover a { color: #CBB487; }
.area5-c1-c1 .hover .d3-list { display: block; }
.area5-c1-c1 .d3-select .d3-list { background: none repeat scroll 0 0 #0A0908; border: 1px solid #271E15; width: 171px; z-index: 999; }
.area5-c1-c2 { float: right; width: 438px; }
.area5-c1-c2-c1 { float: left; }
.area5-c1-c2-c1 .first-screen-list1 li { float: left; width: 219px; }
.area5-c1-c2 .tit { padding-left: 10px; }
.area5-c1-c2 .tit a { font-size: 12px; }
.area5-c1-c1-list { margin: 0 -6px; }
.area5-c1-c1-list .gb-list2-item { margin: 5px 0; width: 49.99%; }
.area5-c1-c1-list .gb-list2-con { width: 88px; }
.area5-c2-con .bd1 { padding-top: 10px; }
.area5-c2-con-c1 .item { padding: 5px; width: 265px; }
.area5-c2-con-c1 .pic { margin-right: 5px; }
.area5-c2-con-c1 .img { background-position: 0 -650px; padding: 5px; }
.area5-c2-con-c1 .text { color: #6D5347; }
.area5-c2-con-c1 .text a { color: #F4E3AD; }
.sel-box { cursor: pointer; height: 28px; width: 182px; }
.sel-box .sel-box-in { background-color: #35251C; display: inline-block; height: 28px; overflow: hidden; position: relative; }
.select-box { }
.sel-box .sel-txt { border: medium none; }
.area7 .hd, .area6-c1 .hd, .area6-c2 .hd { background-position: 0 -282px; background-repeat: repeat-x; height: 53px; line-height: 53px; padding-left: 20px; }
.area7 .hd .tit, .area6 .hd .tit { background-position: -190px -288px; color: #C4C4A9; font-size: 14px; font-weight: bold; line-height: 53px; padding-left: 30px; }
.area6 { background-color:#2b1d15; margin-top:10px; overflow:hidden; *zoom:1
}
.area6-c1 { overflow:hidden; float:left; width:645px; }
.game-wiki { padding:10px; width:625px; height:250px }
.area6-c2 { float:right; overflow:hidden; width:295px; height:252px; }
.area6-c2 .bd { padding:10px; }
.team-intro .c2 { margin-left:20px }
.team-intro .item { line-height:24px; color:#f4e3ad; }
.team-intro .item .tit { color:#91816b }
.team-intro .sep, .team-intro .arrow { margin:0 4px }
.team-intro a { color:#91816b }
.hs { color:#91816b }

.area7 { margin-top: 10px; }
.area7 .bd { background-color: #2B1D15; padding: 10px 0; }
.area7-list { border-bottom: 1px solid #000000; }
.area7-list .gb-list2-item { margin: 10px 0; width: 11.09%; }
.area7-link { border-top: 1px solid #3D2A1F; padding: 10px; }
.area7-link a { color: #91816B; margin: 0 10px; }
.first-screen-pic .gb-list2-item { margin: 0 0 5px; width: 49.99%; }
.first-screen-pic .txt { height: 20px; white-space: nowrap; }
.first-screen-pic .gb-list2-c2 { padding: 3px 3px 0; }
.area5{  height:417px}